/*Top Banner Background Color */

.prm-primary-bg.prm-hue1, prm-spinner.prm-hue1.overlay-cover.light-on-dark:after, prm-topbar .top-nav-bar, prm-search-bar.prm-hue1 {background-color: #3278E0; }

/*!!!!!!!  TOPBAR - USER AREA - HOVER COLOR !!!!!!!!*/
  md-fab-toolbar md-toolbar {
      background-color: #3278E0 !important;
      pointer-events: none;
      z-index: 23;
  }
  
/*Search Bar Wrapper color */
  prm-search-bar, prm-atoz-search-bar, prm-browse-search-bar, prm-tags-search-bar {
	background-color: #152C53;
 }

/* Hide Tags in Main Menu when signed in � Tags and ETIQUETTES (French) will change depending on Code Table customizations */
.md-button[aria-label="nui.mainmenu.label.tags"]  {display: none;}
.md-button[aria-label="TAGS"] {display: none;}
/* Hide Tags on full list (ellipsis) */
md-card.transparent-card:nth-child(2) {
  display:none;
}

/*Hide Tags in Detailed Display*/
[aria-label="Tags"]{display:none;}
#tags{display:none;}


/*publication date �  background for contrast */
md-input-container .md-input {
	background-color: #fff;
}


/*Get new lines in the display title as they should be - adapted from UST July 2018 */
h3.item-title > a > span {
	display: block;
}

h3.item-title > a > span:nth-of-type(2) {
	font-size: 0.9em;
	font-weight: normal;
}

/*Printing Configurations - hide the facets when printing */

@media print {
.sidebar {display:none;}

}

/* Move LibChat slide-out widget down */
.lcs_slide_out-r {
top: 30% !important;
}

/* Hide LibChat slide-out widget on mobile screens */
@media screen and (max-width: 1024px) {
.lcs_slide_out {
display:none;
}

/* Change login box text color to black */
md-dialog.light-on-dark-dialog md-input-container .md-input, md-dialog.light-on-dark-dialog md-input-container.md-input-focused .md-input, md-dialog.light-on-dark-dialog md-input-container.md-input-focused:not(.md-input-invalid) .md-input, md-dialog.light-on-dark-dialog md-input-container.md-input-focused:not(.md-input-invalid) input, md-dialog.light-on-dark-dialog md-input-container.md-input-focused:not(.md-input-invalid) label, md-dialog.light-on-dark-dialog md-input-container.md-input-focused input, md-dialog.light-on-dark-dialog md-input-container.md-input-focused label, md-dialog.light-on-dark-dialog md-input-container.md-input-has-value .md-input, md-dialog.light-on-dark-dialog md-input-container.md-input-has-value input, md-dialog.light-on-dark-dialog md-input-container.md-input-has-value label, md-dialog.light-on-dark-dialog md-input-container input, md-dialog.light-on-dark-dialog md-input-container label {
    border-color: hsla(0,0%,100%,.5);
    color: #424242;
}
